# Package relaxngcc

- Class Summary
  Class | Description
  --- | ---
  BuildError |
  GrammarChecker |
  NGCCGrammar | Keeps information about the global setting effective across the entire grammar.
  NGCCUtil |
  Options | RelaxNGCC behavior options
  RelaxNGCC | main class

- Exception Summary
  Exception | Description
  --- | ---
  CommandLineException | Signals an error in command line arguments.